window.onload=function(){
alert("dans creat table");
var titre = document.createElement("h1");
var newText = document.createTextNode("agenda");
titre.appendChild(newText);


/* Création du tableau pur DOM */
function createTable() {


  creation_calendrier();
  var table = document.createElement("table");   
  var tbody = document.createElement("tbody");
  for (var i = 0; i < data.length; i++) {
    var tr = document.createElement("tr");
    for (var j=0; j < data[i].length; j++) {
      var td = document.createElement("td");
      var newText = document.createTextNode(tab_mois[i][j]);
      td.appendChild(newText);
      tr.appendChild(td);
    }
    tbody.appendChild(tr);
  }
  table.appendChild(tbody);
}

}